<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_m"></a>- m -</h3><ul>
<li>M3U_CONTENT_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#aad08a5365795a653696041261c98ab67">alexaClientSDK::playlistParser</a>
</li>
<li>MAC_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#ae8e60709888a438a8a11b4b3b7e55277">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MALFORM_PLAYERINFO_PAYLOAD
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test.html#ae9639144b068f806d37b77fe9c5705eb">alexaClientSDK::capabilityAgents::templateRuntime::test</a>
</li>
<li>MARGIN
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a03ced8888e6f82d0e6abcc833064d026">alexaClientSDK::kwd::test</a>
</li>
<li>MARGIN_IN_SAMPLES
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#ad9b22b3df86a60a6dbb8d06e0ba89f66">alexaClientSDK::kwd::test</a>
</li>
<li>MASTER_PLAYLIST_URL
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#a839e0c5675f20337868c968ee84e6ec2">alexaClientSDK::playlistParser::test</a>
</li>
<li>MAX_AVS_STREAMS
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#ad0e600702d10f25fcdb81d706b5df3e0">alexaClientSDK::acl::transport::test</a>
</li>
<li>MAX_COMPRESSION_FACTOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder_1_1test.html#a2316e7071fcf96c86b3fa1b1cf02630d">alexaClientSDK::speechencoder::test</a>
</li>
<li>MAX_CONCURRENT_STREAMS
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#a1f0dbbffda303b5971c790f6f88c1b45">alexaClientSDK::integration::test</a>
</li>
<li>MAX_DOWNCHANNEL_STREAMS
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#a1b4b835a2c2490bfe9d39470b50d7546">alexaClientSDK::acl::transport::test</a>
</li>
<li>MAX_EQUALIZER_LEVEL
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player.html#aa1d44b03c57b037e88035ca7adc30fa1">alexaClientSDK::mediaPlayer</a>
</li>
<li>MAX_FIRMWARE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1software_info.html#ad7be7ba94690a6447a25b15f00f1b236">alexaClientSDK::avsCommon::sdkInterfaces::softwareInfo</a>
</li>
<li>MAX_FUTURE_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ac96b762831dbecbea931c3a7ab099c14">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>MAX_GET_BODY_WAIT
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html#a3ca3604189ed467fad1ee766125257b3">alexaClientSDK::avsCommon::utils::libcurlUtils</a>
</li>
<li>MAX_GET_HEADER_WAIT
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html#aa144178293557a48cec87fd8a1eecfb1">alexaClientSDK::avsCommon::utils::libcurlUtils</a>
</li>
<li>MAX_LEVEL
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer_1_1test.html#ab98ae8a9513aea09ffefee95e5a21987">alexaClientSDK::equalizer::test</a>
</li>
<li>MAX_LEVEL_CONFIG_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html#ad750961e0397e9d0e4fd44612081182d">alexaClientSDK::equalizer</a>
</li>
<li>MAX_MESSAGE_HANDLERS
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#ade5efa26d0ffcb62e2577df7a79e5992">alexaClientSDK::acl</a>
</li>
<li>MAX_NUM_REPLACEMENT_BITS
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1uuid_generation.html#a83ca8d43233bcf8200a42016cce8d40e">alexaClientSDK::avsCommon::utils::uuidGeneration</a>
</li>
<li>MAX_OUTPUT_PACKETS
: <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder.html#a4604890b20d4e3406876d9e1a6f7ecc0">alexaClientSDK::speechencoder</a>
</li>
<li>MAX_PACKET_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder.html#a704cbaa04bcbb26c454ff2b5443d25b7">alexaClientSDK::speechencoder</a>
</li>
<li>MAX_PAST_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a3f5f686f5c5d32a7cf416138ceb4612a">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>MAX_PING_STREAMS
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#a6bee50022b2009a8e6a5744538dc541a">alexaClientSDK::acl::transport::test</a>
</li>
<li>MAX_POST_STREAMS
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#a52198938e9ee5e15eaeefd7331d95ed2">alexaClientSDK::acl::transport::test</a>
</li>
<li>MAX_RANDOM_INT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#a7d91fa76f79ec81697dd645992163434">alexaClientSDK::capabilityAgents::notifications::test</a>
</li>
<li>MAX_READER_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1attachment.html#a0feb6d1d0d3074fb589ce221c1a62ae1">alexaClientSDK::avsCommon::avs::attachment</a>
</li>
<li>MAX_READERS
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#aaf14a076dae227686bb6569cac20f2ac">alexaClientSDK::sampleApp</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder.html#ab4a956930376714ceaf3769c44abbf55">alexaClientSDK::speechencoder</a>
</li>
<li>MAX_SANE_CODE_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a31787921c510e18658b9e6aa98c1598a">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MAX_SANE_FRAME_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a294889a870d825b3727acfe811484f42">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MAX_STREAMS
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#aae074297f1503086d4dc59e86ca58743">alexaClientSDK::acl</a>
</li>
<li>MAX_TARGET_BANDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html#ad57713fa9167cdc1fbdff335057db54c">alexaClientSDK::equalizer</a>
</li>
<li>MAX_TOKEN_REQUEST_INTERVAL
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a312f6dcc695333ae3ffeee0eb58cdd5c">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>MAX_WAIT_TIME_MS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#ab70da49372a472795ba8f9ffe4fe8602">alexaClientSDK::capabilityAgents::alerts::test</a>
</li>
<li>MAXIMUM_ALERT_RENDERING_TIME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a89dea49641a4b98c6409de263c44bed4">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>MAXIMUM_QUEUE_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime.html#a97ddcf2d413a9543c0775b16e78146bd">alexaClientSDK::capabilityAgents::templateRuntime</a>
</li>
<li>med_alerts_notification_01__TTH__mp3
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a3e39a26da087629d13cb534c3161ef5f">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>med_alerts_notification_01__TTH__mp3_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a635e98613853cc0d30e6abe706274938">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>med_system_alerts_melodic_01__TTH__mp3
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a061d98c4a52cc9485fbe93bb7bf391e0">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>med_system_alerts_melodic_01__TTH__mp3_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a4ec444107129251f943ada03ef7b2340">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>med_system_alerts_melodic_01_short__TTH__wav
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a12126d114ea936b3a145fb201cda44d0">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>med_system_alerts_melodic_01_short__TTH__wav_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a36f742a77d318822f8642a95cfcfedd6">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>med_system_alerts_melodic_02__TTH__mp3
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#ac8c7852d59b63b6b598e43b749124f16">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>med_system_alerts_melodic_02__TTH__mp3_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#aef2590fc7dd63a25a875fc0ebf7c039b">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>med_system_alerts_melodic_02_short__TTH__wav
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#ae4d47142237c55a7b5397ca86f30163c">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>med_system_alerts_melodic_02_short__TTH__wav_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a4cd7fbeae4eefe8d8c9591b5499dfe7e">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>MEDIA
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a92af0bfedf970d4fcc79f5b6ce720835">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>MEDIA_CONTROL_INTERFACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#ae5ab8f8fbd306b0a12d0adcb7683f8b0">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MEDIA_CONTROL_NEXT_FAILED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a3768c57052ddf16aa96d1aef09f6cb00">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>MEDIA_CONTROL_NEXT_SUCCEEDED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#afcfbcd684c383340990d933cb4f49e94">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>MEDIA_CONTROL_PLAY_FAILED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#afd774ac37d71f6bca216772e6e28a9cd">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>MEDIA_CONTROL_PLAY_SUCCEEDED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a5bee8417bdf495d40bce417fd2816b20">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>MEDIA_CONTROL_PREVIOUS_FAILED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#aec4f16a17c85173aa8fdb0e003d62cab">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>MEDIA_CONTROL_PREVIOUS_SUCCEEDED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ace080e4b8bddcd58018c408144708797">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>MEDIA_CONTROL_STOP_FAILED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a5addcdb6211d9bf02228cbed449dd978">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>MEDIA_CONTROL_STOP_SUCCEEDED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a5a469d5e939e84e2e39664db0c5a1372">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>MEDIA_PLAYER_INVALID_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1media_player.html#ab461090bb48ce47283d0a9ef30336c87">alexaClientSDK::avsCommon::utils::mediaPlayer</a>
</li>
<li>MEDIA_PROVIDER
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a0cc09ca77395e7eb13e06419e30b4589">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>MEDIA_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#ae0c59c71aa0044a1698641e22f51cfaf">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>MEDIA_URL
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#aefdd8a9da86dc2c949423b7b7ab58fb1">alexaClientSDK::playlistParser::test</a>
</li>
<li>MEDIA_URL_1
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#ace1cf371c5348b7e0e20f3536b3c0986">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>MEDIAENDPOINT1_CLEARCONFIGURATION_METHOD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a429ca76abde7c2b8ec18e45b58ccad85">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MEDIAENDPOINT1_RELEASE_METHOD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a598f66d2d54c2ea0ed1db8abbab73ea1">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MEDIAENDPOINT1_SELECTCONFIGURATION_METHOD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#ad06479dd40023b5a8ccde12c4fd54a4b">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MEDIAENDPOINT1_SETCONFIGURATION_METHOD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a8ae17f5f4fa5b6cb993414edee468629">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>mediaEndpointIntrospectionXml
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a631abcab82f7f9a942dab6900c509904">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MEDIAPLAYER_ACCEPTED_KEYS
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player.html#ae10edb30e79fa01a155d6432e35e42de">alexaClientSDK::mediaPlayer</a>
</li>
<li>MEDIAPLAYER_AUDIO_SINK_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player.html#aaed15a948c897c8fd6f95230321745bc">alexaClientSDK::mediaPlayer</a>
</li>
<li>MEDIAPLAYER_CONFIGURATION_ROOT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player.html#a6d696a8dbe0bf703457d65eb06d928a7">alexaClientSDK::mediaPlayer</a>
</li>
<li>MEDIAPLAYER_OUTPUT_CONVERSION_ROOT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player.html#acd743d9c801eee92a78745c6ccf7de9f">alexaClientSDK::mediaPlayer</a>
</li>
<li>MEDIATRANSPORT_PROPERTY_STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a23e71b1ed2580028ea3a40268635dbfe">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MEDIUM
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a739c7a32ab394264628511b4db0c6c71">alexaClientSDK::avsCommon::test</a>
</li>
<li>MEDIUM_DELAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing_1_1test.html#a6f06bd1757a0cf0b2b3dfa900b52f528">alexaClientSDK::avsCommon::utils::timing::test</a>
</li>
<li>MEDIUM_FLAG_AUDIO
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#adebd215d3794881d14ea5e37b00fba9f">alexaClientSDK::avsCommon::avs</a>
</li>
<li>MEDIUM_FLAG_VISUAL
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a4d335163fd962f5d194d910464a302f8">alexaClientSDK::avsCommon::avs</a>
</li>
<li>MEDIUM_URL
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a33bb6f83f0f7abad804fff63aeeed54d">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>MESSAGE_ATTACHMENT_KWD_METADATA_INDEX
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#aed3984e5bb8755ace78d158bd8870700">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>MESSAGE_CONTEXT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#aa4a9a24cf2f58aafc686bbe89485a8f0">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a9bd1a36ccd8b9a844da040593887dceb">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>MESSAGE_DIALOG_REQUEST_ID_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#af7431e1f5b45d68d24501820bc8f65e8">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>MESSAGE_DIRECTIVE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#ab089bbf561c00f2fba437c4d02a04dbe">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>MESSAGE_EVENT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a21184cec931a8a6e8d060f5daee767c0">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#aa67764c5add91aec3474d4d01eeb411d">alexaClientSDK::capabilityAgents::aip::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a89fcaa4ec9e30431a416f43ab3d24355">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#ad98ba4cfdbe7557f25417f594493902d">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>MESSAGE_HEADER_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a27be335094c317599dab40b72ea01a18">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#ac2d0820b1b52883df387986e0781ca64">alexaClientSDK::capabilityAgents::aip::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a106a5b3ce714488e6f9758eb6016afdc">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#af3061ad725d1c2dc570638238672e1fe">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>MESSAGE_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#af71a70d4f0c8fa07b82378706a62dd34">alexaClientSDK::capabilityAgents::alerts::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#aff4aea83c53f9cea2d7d385d276a372b">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>MESSAGE_ID_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#ae6b920f3589d47b3c68edcedbe1df855">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>MESSAGE_ID_KEY_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a3d91fcb48de762404bdf79117a78d6ed">alexaClientSDK::avsCommon::avs</a>
</li>
<li>MESSAGE_ID_TEST
: <a class="el" href="namespacealexa_client_s_d_k_1_1adsl_1_1test.html#a7d68a2c0a72735f709525c080f9aba8e">alexaClientSDK::adsl::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#ad54066f6745fa025de6ee4aa11f98541">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>MESSAGE_MESSAGE_ID_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#ae9fa2ca5d6d71c2ded3eb4ddcf590d91">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a5b1992526fdfcf1869ebfb9a5aa4e517">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>MESSAGE_METADATA_BOOLEAN_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a2743e078f09221d1903da32625e5b184">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_BOOLEAN_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a03d7f46d0cbd8e7083f752e47f2510cb">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_DOUBLE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a016909d31592288fcc386a4d146c835b">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_DOUBLE_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#ae7e8e74f3aeb4e1cfc331b58298c5e94">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_INT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#ad9894a1e8851994016d1202721fc8890">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_INT_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a64e0fa95e0e0d6b43629c41c6cc78a19">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#ad537facc101788656c5ee24172245805">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_STRING_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a59bb45ac7a3e97b64c2a3ac1a53e1eb3">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_STRING_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#abd071bdefa0f1e29ab836e1500415b25">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_UINT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a57dfbe54042915c21f4f81db2dff9296">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_METADATA_UINT_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#ab088eebdf26a62d011106ad2c8c959d5">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MESSAGE_NAME_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a13a2fdb7abaf469ffb083476a965b650">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#ae6f973147e5f6ccba70378b23c8bb3da">alexaClientSDK::capabilityAgents::aip::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a02bcd60401e6985a5b7f9fac9f60d76e">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#a7e2817d3bacca4623aaae4b09ae50421">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>MESSAGE_NAMESPACE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a1b99f5213c66df41baffca6aba13a95f">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a20dc15566707140e29fa63b89a93eb9c">alexaClientSDK::capabilityAgents::aip::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#a6743a37ecf0eed4dee99d5adcb25bd39">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>MESSAGE_PAYLOAD_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a6103a33fdf1d485dfcebb497666e2edb">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a6793d66d57dd3f2e92dea2a0c4a81982">alexaClientSDK::capabilityAgents::aip::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a49495e8cba4b22e56b0a2c9a79c971bd">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#a689bcc9684c853fb324f522961834508">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>MESSAGE_SETTINGS_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#abce809e752c8eb9de128e8d5446335de">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>MESSAGEREQUEST_ID_PREFIX
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a4f01bd45ef0ebf04b5fd233f7f950221">alexaClientSDK::acl</a>
</li>
<li>MESSAGES_TABLE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1certified_sender.html#acffa2f5880d28187079460f8686e007f">alexaClientSDK::certifiedSender</a>
</li>
<li>METADATA_ESCAPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#ace3940d4518256e01b33616572de22c6">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>METHOD_ATTR
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a0de330d59c114114a8c4ccec1dda60a0">alexaClientSDK::playlistParser</a>
</li>
<li>METRICS_TAG
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#a85e2f166578b5236e8123ed50a608024">alexaClientSDK::avsCommon::utils</a>
</li>
<li>MIC_TOGGLE
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#aec04cc740632c698f6b12aded76d1768">alexaClientSDK::sampleApp</a>
</li>
<li>MILLIS_10
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a59bbf1b2635a596c358bf9998e6ab260">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MILLIS_100
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a8827edc958ec3d39b774b7082608cdc8">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MILLIS_25
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a2d115fc06ec545ff5a8e9292d37f0fce">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>MILLIS_AND_THREAD_SEPARATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#a5e7aa891e6be9030572abfc59c3066a8">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>MILLIS_FORMAT_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#adfb50ea4a64a6f2f90f3d5b861e8ec9a">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>MILLIS_STRING_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#ac260a9d46f3d659216636bc10502d279">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>MILLISECONDS_PER_SECOND
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#aa8e497f6154a61ab043a3f45ba52664c">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>MIME_ATTACHMENT_PREFIX_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#ada0276da66fbca7e4c68ae28c5703ebc">alexaClientSDK::avsCommon::utils</a>
</li>
<li>MIME_BODY_DIRECTIVE1
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#aaaf31b7ef802b8138cdd25493b74fbfa">alexaClientSDK::acl::transport::test</a>
</li>
<li>MIME_BODY_DIRECTIVE2
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#ac08275af57006326eee023e44d5afd1a">alexaClientSDK::acl::transport::test</a>
</li>
<li>MIME_BOUNDARY
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#afb214ab3bf72fedf80d9a0dca6e75e6e">alexaClientSDK::acl</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#a53e9392e7504545af232182bd135fcd1">alexaClientSDK::acl::transport::test</a>
</li>
<li>MIME_BOUNDARY_DASHES
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a0b6633df336534b9d6da77f709bba346">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#a188a51383404da118e697df39debbaf8">alexaClientSDK::avsCommon::utils</a>
</li>
<li>MIME_CONTENT_ID_FIELD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a18fa563f01041bd50c2e1c613766c0e4">alexaClientSDK::acl</a>
</li>
<li>MIME_CONTENT_ID_PREFIX_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#a569d79677aecc04cbf4d868d0f43ac8d">alexaClientSDK::avsCommon::utils</a>
</li>
<li>MIME_CONTENT_TYPE_FIELD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a167ef11724104a530aadd0a211a931e9">alexaClientSDK::acl</a>
</li>
<li>MIME_JSON_CONTENT_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#aac7c7bcf00157df46b2dacda0eb013dd">alexaClientSDK::acl</a>
</li>
<li>MIME_JSON_PREFIX_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#a6252212bdab52c2cdb42a124a7ec2d94">alexaClientSDK::avsCommon::utils</a>
</li>
<li>MIME_NEWLINE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a5300ff19b450a583d73b7dc9e4e68e2a">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#a83096946cb5d989d7f89edd72939b635">alexaClientSDK::avsCommon::utils</a>
</li>
<li>MIME_OCTET_STREAM_CONTENT_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a2e84efbee9b627b2c6fb61c1d68b85a9">alexaClientSDK::acl</a>
</li>
<li>MIME_TEST_BOUNDARY_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a527d5e1abb331b12b45ab4eddb8548d8">alexaClientSDK::avsCommon::test</a>
</li>
<li>MIN_EQUALIZER_LEVEL
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player.html#a36a26534ccb17936315fceee144fa147">alexaClientSDK::mediaPlayer</a>
</li>
<li>MIN_LEVEL
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer_1_1test.html#af09fea16249b199bfe718e1d85b1050f">alexaClientSDK::equalizer::test</a>
</li>
<li>MIN_LEVEL_CONFIG_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html#a60389c672f1ca091df76c8b660611f4f">alexaClientSDK::equalizer</a>
</li>
<li>MIN_SANE_CODE_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a2536ae4df292e61ce57b21722f3ee852">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MIN_SANE_FRAME_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#afea48968a4ca0433b86e6dd7509967ed">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>MIN_TARGET_BANDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html#ad4785f05774394c32560b204e9578a58">alexaClientSDK::equalizer</a>
</li>
<li>MIN_TOKEN_REQUEST_INTERVAL
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a145bff8e3d9d22c6f6c010c09b6aa59b">alexaClientSDK::authorization::cblAuthDelegate</a>
</li>
<li>MIN_UNMUTE_VOLUME
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1speaker_constants.html#a48d3ac54cfa29e7eb471a2e3110785e9">alexaClientSDK::avsCommon::avs::speakerConstants</a>
</li>
<li>MISC_DATABASE_CONFIGURATION_ROOT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#a710bef95ede275f2749ff982864b1bd7">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>MISC_DATABASE_DB_COMPONENT_TABLE_NAMES_SEPARATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#a5699a7440f98c55f469cfc08e477eb92">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>MISC_DATABASE_DB_FILE_PATH_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#a432e2f85cd2d6fdf2b253de3be11848e">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>MISC_DB_CONFIG_JSON
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage_1_1test.html#a9a5ccb11a7c7aa80de26d735548fa2df">alexaClientSDK::storage::sqliteStorage::test</a>
</li>
<li>MISSING_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#ae3498f4e78111a7418b7cc55791d49c0">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>MOCK_CONTEXT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a81b8b8ecc2e489b30c93993dfc030211">alexaClientSDK::capabilityAgents::playbackController::test</a>
</li>
<li>MOCK_ENCODER_FORMAT
: <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder_1_1test.html#aad1b9805df962fa3ab85cb9a512eeed6">alexaClientSDK::speechencoder::test</a>
</li>
<li>MOCK_ENCODER_INPUT_FRAME_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder_1_1test.html#ade9024706d425b80fe2a2200a919b9d2">alexaClientSDK::speechencoder::test</a>
</li>
<li>MOCK_ENCODER_OUTPUT_FRAME_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder_1_1test.html#a69cc85a33b566b9bfd7e27d94b8cc269">alexaClientSDK::speechencoder::test</a>
</li>
<li>MODE_CONFIG_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html#a7d63e87a7c37d067aadbff3780700f89">alexaClientSDK::equalizer</a>
</li>
<li>MODEL_FILE
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#af14bd7c5da0f53186d0bad2bf353da47">alexaClientSDK::kwd::test</a>
</li>
<li>MODEL_KEYWORD
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a165bc3f51387b45171f06080cdbfad32">alexaClientSDK::kwd::test</a>
</li>
<li>MODES_CONFIG_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html#a3039a7475f7136b30e3e0dc58ead17a2">alexaClientSDK::equalizer</a>
</li>
<li>MP3_FILE_PATH
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#af655f81ebb3c7cd9904d17b66c5a9203">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>MP3_INPUT_CSTR
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#ab202e508e660986a173d6314082ea65a">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>MP3_INPUT_DURATION
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#ab958728a0ebe38b7ae6716af5a9c8bab">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>MP3_INPUT_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a1386c2e62db0c7d92b7d7255a4ed54de">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>MPRIS_PLAYER_INTERFACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test.html#a620f75fc9032a3ba45bbf6d1a58b827d">alexaClientSDK::bluetoothImplementations::blueZ::test</a>
</li>
<li>MUTE_CHANGED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#a2eaa992aa782d39f7a3a83632f2bcb78">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
<li>MUTE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#a7e769cca3386b9ddc36fb15a4a738d32">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
<li>MUTE_PAYLOAD
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager_1_1test.html#a1dfd603a89ca50d3a789e3ddd34bd6d7">alexaClientSDK::capabilityAgents::speakerManager::test</a>
</li>
<li>MUTED_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#aaff1c01fef2fe7c988a1162ac74f8583">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
